@charset "utf-8";
/* ===========================================================

	Title: top.css
	Created: 2021-4-27

=========================================================== */
/*

	header
    main-visual
    data
    portfolio-slider
    banner_stock
    banner-group
    banner_special


=========================================================== */
/* ===========================================================

	body

=========================================================== */
@media screen and (max-width: 1024px) {
    body {
        position: relative;
    }
}

/* ===========================================================

	header

=========================================================== */
.global-header {
}
.js--over .global-header {
}
main.contents-style {
    padding: 0;
    margin: 0;
    text-align: center;
}
article {
  display: block;
}

/* ===========================================================

	main-visual

=========================================================== */
.main-visual {
    position: relative;
    width: 100%;
    margin: 0 0 96px;
    height: calc(100vh - 64px);
    max-height: 1080px;
}

/* ===========================================================

	main-visual__image

=========================================================== */
.main-visual::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: calc(100vh - 64px);
    max-height: 1080px;
    display: inline-block;
    background: #F9F4D1 url(../img/top/mainvisual.jpg) 50% 50% repeat;
    background-size: 217px 256px;
}

/* ===========================================================

	main-visual__cover

=========================================================== */
.main-visual::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/top/mainvisual__cover.svg) 100% 100% no-repeat;
    background-size: 100% auto;
    z-index: 50;
}

/* ===========================================================

	corporate-slogan

=========================================================== */
.corporate-slogan {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 90;
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 800;
    font-size: 6.5vw;
    letter-spacing: 0.05em;
    line-height: 1.4;
    color: #272727;
    width: 100%;
    white-space: nowrap;
    /*fadein*/
    /*transition : all 3000ms;
    opacity: 0;
    transform: scale(1.00,1.00) translate(20px,-50%);*/
}
.js-main-visual--fadein .corporate-slogan {
    /*opacity: 1;
    transform: scale(1.0,1.0) translate(0,-50%);*/
}
.corporate-slogan__line {
    position: relative;
    display: inline;
}
.corporate-slogan__line::after {
    content: "";
    position: absolute;
    left: -16px;
    bottom: 8px;
    background-color: #FBC71E;
    width: calc(100% + 32px);
    height: 12px;
    border-radius: 64px;
    z-index: -1;
}
@media (min-width: 1280px){
    .corporate-slogan {
        font-size: 5.6rem;
        padding: 0 16px;
    }
    .corporate-slogan__line {
        white-space: nowrap;
    }
}
/* ===========================================================

	main-visual__acroll

=========================================================== */
.main-visual__scroll {
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translate(-50%, 0);
    z-index: 60;
}

/* ===========================================================

	main

=========================================================== */
main.contents-style {
    width: 100%;
    float: none;
    max-width: inherit;
    min-width: inherit;
}
.contents-style h2  {
	position: relative;
	z-index: 2;
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 800;
    font-size: 3.2rem;
    letter-spacing: 0.05em;
    line-height: 1.2;
    color: #FBC71E;
    padding: 0;
    margin: 0 0 32px;
    border: none;
    text-align: center;
}
.contents-style h2::after  {
    display: none;
}
.contents-style h2 em {
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
	font-size: 1.4rem;
    font-style: normal;
    color: #111;
    display: block;
    text-transform: uppercase;
    padding-top: 8px;
}
@media (min-width: 1200px){
}

/* ===========================================================

	top-section

=========================================================== */
/* top-section
----------------------------------------------------------- */
.top-section {
    position: relative;
    text-align: center;
    padding: 64px 16px 64px;
}
.top-section__inner {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}

/* ===========================================================

	top-section--rankakumaku

=========================================================== */
.top-section--rankakumaku {
}
.top-section--rankakumaku h2  {
    font-size: 4.0rem;
}
.rankakumaku_menu {
    padding-top: 16px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.rankakumaku_menu li {
    margin: 0 16px 32px;
    padding: 16px;
    border-radius: 16px;
    box-shadow: 0px 0px 20px rgba(251, 199, 30, 0.3);
    overflow: hidden;
    background: #fff;
    max-width: 512px;
    width: calc(100% - 32px);
}
.rankakumaku_menu li a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 256px;
    color: #111;
    font-size: 2.0rem;
    font-weight: 700;
    border-radius: 16px;
}
.rankakumaku_menu__img { 
    transition: 0.5s;
}
.rankakumaku_menu li a:hover .rankakumaku_menu__img { 
    transform:scale(1.05, 1.05);
}
.rankakumaku_menu li a:hover {
    background-color: rgba(251, 199, 30, 0.05);
    text-decoration: none;
    color: #FBC71E;
}
.rankakumaku_menu__arrow {
	display: flex;
	align-items: center;
	justify-content: center;
    padding: 0 16px 24px 0;
}
.rankakumaku_menu__arrow::before {
	content: " ";
    width: 24px;
    height: 24px;
    background-image: url(../img/global/arrow__regular--orange.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 24px auto;
	margin-right: 8px;
}
@media (min-width: 768px){
}
@media (min-width: 1200px){
    .rankakumaku_menu {
        flex-direction: row;
    }
    .rankakumaku_menu li {
        margin: 0 24px;
        max-width: 384px;
    }
    .rankakumaku_menu li a {
        font-size: 2.4rem;
        height: 320px;
    }
}

/* ===========================================================

	top-section--business

=========================================================== */
.top-section.top-section--business {
    padding: 32px 16px 0;
}
.top-section--business h2  {
    font-size: 4.0rem;
}
.business__item {
    position: relative;
    text-align: left;
    margin: 0 auto 64px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 32px;
    min-height: 512px;
}
.business__item.business__item--01 {
    margin-top: 48px;
}
.business__item__inner {
    width: 100%;
    max-width: 570px;
    padding: 0 16px;
    position: relative;
    z-index: 2;
}
.business__item__inner .link-button {
    text-align: center;
}
@media (min-width: 1280px){
    .business__item {
        width: 1280px;
        padding: 0 64px;
        flex-direction: row;
    }
    .business__item.business__item--01 {
        flex-direction: row-reverse;
    }
    .business__item__image {
        position: absolute;
        top: 0;
        width: 778px;
        height: 512px;
        background-size: cover;
        z-index: 1;
    }
    .business__item.business__item--01 .business__item__image {
        left: -60px;
    }
    .business__item.business__item--02 .business__item__image {
        right: -60px;
    }
    .business__item__inner .link-button {
        text-align: left;
    }
}
.business__item h3  {
	font-family: 'M PLUS Rounded 1c', sans-serif;
    font-weight: 800;
    font-size: 2.8rem;
    letter-spacing: 0.05em;
    line-height: 1.4;
    color: #151515;
    margin: 0 0 32px;
	border-bottom: none;
	padding: 0;
}
.contents-style h3 span {
	padding: 0;
}
.contents-style h3 span::after {
    display: none;
}
.business__item h3 img  {
    display: flex;
}
.business__item p {
    margin: 0 0 40px;
}

/* ===========================================================

	top-section--card

=========================================================== */
.top-section.top-section--card {
    padding: 16px 16px 80px;
}
.top-section--card .top-section__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-width: 1792px;
}
.top-card {
    margin: 0 16px 32px;
    padding: 24px 16px 24px;
    border-radius: 16px;
    background: #fff;
    box-shadow: 0px 0px 20px rgba(251, 199, 30, 0.3);
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    text-align: left;
    max-width: 512px;
}
.top-card__main {
    padding: 0 16px;
}
.top-card__main h2 {
    margin-bottom: 24px;
    text-align: center;
}
.top-card__main p {
    margin-bottom: 24px;
}
.top-card .link-button {
    text-align: center;
}
.top-card__image {
    flex-shrink: 0;
    padding: 16px;
}
.top-card__image img {
    width: 192px;
}
@media (min-width: 768px){
    .top-section--card .top-section__inner {
        flex-direction: row;
    }
}
@media (min-width: 1440px){
    .top-card__main h2 {
        text-align: left;
    }
    .top-card {
        margin: 0 32px;
        padding: 40px 32px 24px;
        flex-direction: row-reverse;
        max-width: inherit;
    }
    .top-card .link-button {
        text-align: left;
    }
    .top-card__image {
        padding: 0 16px;
    }
}

/* ===========================================================

	top-section--case

=========================================================== */
.top-section--case {
    padding: 80px 0 40px;
    background-color:#FBC71E;
}
/* case-header
------------------------------------------------- */
.case-header {
    max-width: 1312px;
    margin: 0 auto;
    padding: 0 16px;
    text-align: left;
}
.top-section--case h2 {
    color: #000;
    text-align: left;
    white-space: nowrap;
}
.case-header p {
}
@media (min-width: 768px){
    .case-header {
        display: flex;
    }
    .top-section--case h2 {
        margin-right: 96px;
    }
    .case-header p {
        padding-right: 128px;
    }
}

/* swiper-box
------------------------------------------------- */
.top-section--case .swiper-box {
    width: 100%;
}
.top-section--case .swiper {
    width: 100%;
}
.top-section--case .slider li {
    width: 380px;
    margin: 0 24px;
    text-align: left;
}
.top-section--case .slider li a {
    display: block;
    color: #111;
}
.top-section--case .slider li a:hover{
    text-decoration: none;
}
.top-section--case .slider li a .case-image {
    overflow: hidden;
    margin-bottom: 16px;
    border-radius: 16px;
    background-color: #FFF;
}
.top-section--case .slider li a .case-image img {
    transition: 0.5s;
}
.top-section--case .slider li a:hover .case-image img {
    transform:scale(1.05, 1.05);
    opacity: 1.5;
}
.case-arrow{
	display: flex;
	align-items: center;
    padding: 0 16px 0 0;
}
.case-arrow::before {
	content: " ";
    width: 24px;
    height: 24px;
    background-image: url(../img/global/arrow__regular.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 24px auto;
	margin-right: 8px;
}

/* swiper-next, .swiper-prev
------------------------------------------------- */
.swiper-button-wrapper {
    position: absolute;
    top: 88px;
    left: 50%;
    transform: translate(-50% , 0);
    width: 100%;
    max-width: 1280px;
    display: flex;
    justify-content: flex-end;
}
.top-section--case .swiper-next,
.top-section--case .swiper-prev {
    width: 49px;
    height: 49px;
    background-size: cover;
    display: block;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 10;
    transition: 0.5s;
}
.top-section--case .swiper-next:hover,
.top-section--case .swiper-prev:hover {
    transform:scale(1.15, 1.15);
}
.top-section--case .swiper-prev {
    background: url(../img/global/arrow__prev.svg);
}
.top-section--case .swiper-next {
    background: url(../img/global/arrow__next.svg);
    margin-left: 8px;
    margin-right: 16px;
}

/* ===========================================================

	top-section--news

=========================================================== */
.top-section--news {
    padding: 96px 16px;
}
.top-section--news .top-section__inner {
}
.top-section--news h2 {
    flex-shrink: 1;
    white-space: nowrap;
    padding-right: 96px;
    text-align: left;
}
.top-section--news .archive-list {
    width: 100%;
    text-align: left;
}
@media (min-width: 768px){
    .top-section--news .top-section__inner {
        display: flex;
        justify-content: space-between;
    }
}